@charset "UTF-8";
/* CSS Document */

/*@import url(http://fonts.googleapis.com/css?family=Roboto:400,700,700italic);*/
@import url(http://fonts.googleapis.com/css?family=Lato:400,700|Arvo:400,400italic);

body {
	background: #f2f2f2;
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	color: #333;
}

#content {
	width: 728px;
	background: #FFF;
	padding:0px 30px 75px;
	margin: 25px auto 75px;
	-webkit-box-shadow: 0px 0px 50px rgba(51, 51, 51, 0.25);
	-moz-box-shadow: 0px 0px 50px rgba(51, 51, 51, 0.25);
	box-shadow: 0px 0px 50px rgba(51, 51, 51, 0.25);
	border: 5px solid #CCC;
}

sup, sup a { color: #666; text-decoration: none; font-size: 12px; }

#content p { 
	line-height: 1.4em; 
	font-size: 20px;
	line-height: 38px;
	font-family: 'Lato', 'sans-serif';
}

h1 { font-family: 'Lato', 'serif'; }
h2, h3, h4, h5 {
	/*font-family: 'Roboto',Tahoma,Arial,Helvetica,sans-serif; font-weight:700;*/
	font-family: 'Lato', 'sans-serif';	
}

h1 {
	margin-top: 0px;
	font-size: 42px;
	padding-top: 25px;
}
h2 { font-size: 36px; }
h3 { font-size: 32px; }
h4 { font-size: 21px; line-height:32px; }

.red { color: #c00000; }
.highlight { background: #FFFF66; }

a { color: #000099; }
a:hover { color: #339933; }

.redhighlight {
text-shadow: none;
color: #FFF;
font-style: normal;
background: #c00000;
border: 1px solid #990000;
padding: 5px 5px 4px 5px;
margin: 0px 2px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
text-shadow: #000 0px 1px 1px;
box-shadow: inset rgba(255, 255, 255, 0.8) 0px 1px 1px, inset rgba(255, 255, 255, 0.5) 0px -3px 5px, rgba(0, 0, 0, 0.1) 0px 1px 10px;
-webkit-transition: 0.2s ease-in-out;
-moz-transition: 0.2s ease-in-out;
-o-transition: 0.2s ease-in-out;
transition: 0.2s ease-in-out;
}

#footnotes p, #footnotes ul li {
	font-size: 12px;
	color: #666;
	line-height: 18px;
}
#footnotes a { color: #666; text-decoration: none; }
#footnotes a:hover { color: #333; }

ul.greencheck {
	list-style-type: none;
	margin-left: 15px;
	padding: 0px;
	margin-top: 10px;
}

ul.greencheck li {
	background: url(images/greencheck.png) 0px 8px no-repeat;
	padding-left: 2.5em;
	padding-top: 0px;
	padding-bottom: 10px;
	line-height: 34px;
}
#content ul.greencheck li p { line-height: 30px; margin-bottom:0px; }

#sidebar1 {
	width: 300px;
	float: right;
	padding: 15px 25px;
	border: 1px solid #687a9e;
	background: #e8ebf1;
	margin: 0px -65px 30px 30px;
}
#sidebar1 h4 { margin-top: 0px; font-size: 28px; margin-bottom: 12px; color: #3c4461; }
#sidebar1 p { font-size: 14px; line-height: 1.35em; text-align:justify; }

#content p.orderlink { font-size: 24px; }

.guarantee {
background: #EFF9FE;
border: 2px solid #B3D9ED;
padding: 25px;
}

.divider { background: url(images/divider2.jpg) top center no-repeat;
	height: 44px;
	margin: 0px -30px;
}